Subject: [clisp-list] Re: Help

From: Bruno Haible <[email-masked]>
Date: Tue, 21 Mar 2000 18:01:30 +0100 (MET)

Els Ducheyne writes:
> Hello
> I have downloaded Clips for win32 but know I don't have any idea what to 
> do. In your readme file you tell that I need to change
> "strings" in the config.lsp but I don't know what strings you refer to. I 
> have tried to compile the file as it is but then i received a message that 
> the function compile-file was empty.
> 
> Could you please help me as soon as possible
> 
> Thanks in advance
> 
> Yours sincerly
> Els Ducheyne

Hello,

You don't really need to change these strings, it's optional. Simply
starting "lisp.exe -M lispinit.mem" will run clisp. Don't forget this
"-M lispinit.mem" option; without it, defun and compile-file are not
defined.

Bruno